.blocExpand {
	background: white;
	display: table;
	border-bottom:1px solid #CCCCCC;
	min-width:860px;
	width:100%;
	text-transform:lowercase;
	}
	
	.blocExpand .first-letter{text-transform:uppercase}
	
.blocExpand .mask{
 height:235px;
 background:white;
 border:1px solid #CCCCCC;
 border-bottom:0px solid transparent;
}
.blocExpand .mask img {
		position:relative;
		top:50%;
		left:50%;
		width:62px;
		margin-left:-31px;
		margin-top:-31px;
}
		

.blocExpand .column {
	display:table-cell;	
	}

.blocExpand .column .artistes{	
		border-bottom:1px solid #dadada;
		padding-bottom:10px
	}
.blocExpand .column .salles{
		padding-bottom:10px
}

.blocExpand .column .bloc.salles .bloc-body li .title{
		font-size:15px
}
	
.blocExpand .column:nth-child(2) {
	border:1px solid #CCCCCC;	
	border-bottom:0px solid transparent;
	width:50%;
	}	

.blocExpand .column:nth-child(3) {
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-bottom:0px solid #CCCCCC;	
	}	


		
.blocExpand .column .bloc .bloc-heading {
	padding: 15px 0;
	cursor: pointer;
	text-align:center;
	font-size:16px
}

.blocExpand .column .bloc.salles .bloc-heading {
	cursor: default;
}
	
.blocExpand .column .bloc .bloc-heading .title {
	color: #494b4c;
	text-align:center;
	font-weight:bold;
	position: relative;
	text-transform:initial
}
.blocExpand .column .bloc .bloc-heading .title:hover {
	cursor: pointer;
	text-decoration:underline;
}

.blocExpand .column .bloc.salles .bloc-heading .title:hover, .blocExpand .column .bloc.salles .bloc-heading .number:hover {
	cursor: default;
	text-decoration:none;
}

.blocExpand .column .bloc .bloc-heading .title i {
	position: absolute;
	font-size:13px;
	top:1px;
	left:0
}

.blocExpand .column .bloc .bloc-heading .number:hover {
	cursor: pointer;
	text-decoration:underline;
}
	
	
	
.blocExpand .column .bloc .bloc-body {
	overflow:hidden;
}	
.blocExpand ul{
	margin-bottom: 0px;
	padding:0px;
	display: block;
	margin-top:0px;
	}
.blocExpand li {
	list-style:none
}
.blocExpand li:hover {
	background: #f8f8f8;
	cursor: pointer;
}	
	
/*artistes*/	
.blocExpand .column .bloc.artistes .bloc-body li {
	padding: 5px 0 5px 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size:15px;
	white-space:nowrap;
	color: #a0a0a0 !important;
	text-transform:initial
}	
/*end artistes*/	
	
/*salles*/	
.blocExpand .column .bloc.salles .bloc-body li {
	padding: 5px 0 5px 10px;
	color: #a0a0a0 !important;
	}	
.blocExpand .column .bloc.salles .bloc-body li .location{
	color: #333;
	}
/*end salles*/	
	
	
/*manifs*/	
.blocExpand .column .bloc.manifestations {
	margin-bottom:-1px;
}
.blocExpand .column .bloc.manifestations .bloc-body li {
	padding:10px 0;
	overflow: hidden;
	text-overflow:ellipsis;
	/*border-bottom:1px solid #CCCCCC;*/
	}	
.blocExpand .column .bloc.manifestations .bloc-body .thbmnl {
	margin:0px 5px 0 10px;	
}	

.blocExpand .column .bloc.manifestations .bloc-body .desc, .blocExpand .column .bloc.manifestations .bloc-body .thbmnl {
	float: left;	
}
.blocExpand .column .bloc.manifestations .bloc-body .desc {
	margin:0px 5px;	
	height:80px;
	width:70%
}		
.blocExpand .column .bloc.manifestations .bloc-body .desc .title{
	color: #a0a0a0 !important;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight:normal;
	font-size:16px;
}

.blocExpand .column .bloc.manifestations .bloc-body .desc .title strong{
display:inline-block;
}

.blocExpand .column .bloc.manifestations .bloc-body .desc .title:first-letter, .blocExpand .column .bloc.manifestations .bloc-body .desc .title strong:first-letter, .blocExpand .column .bloc.manifestations .bloc-body .desc .location:first-letter, .blocExpand .column .bloc.salles .bloc-body li .title:first-letter, .blocExpand .column .bloc.salles .bloc-body li .location:first-letter{
text-transform:uppercase
}


.blocExpand .column .bloc.salles .bloc-body li strong, .blocExpand .column .bloc.artistes .bloc-body li strong, .blocExpand .column .bloc.manifestations .bloc-body .desc .title strong{
	font-weight:normal;
}


.blocExpand .column .bloc.manifestations .bloc-body .desc .location {
	margin-bottom:0;
	color:#a0a0a0;
}

.blocExpand .column .bloc.manifestations .bloc-body .desc .date{
	color: #f5af26;
	text-transform:initial;
}					
/*end manifs*/			


.locateMe {
	margin-top:40px;
	float: right;
}
.locateMe label {
	color: #DE9C00;
}


@media (min-width: 1366px) {
#SEARCH #Fnac_Search {
/*height: 22px !important;*/
}}

/****************************/
/* modification temporaires */
/****************************/

.blocExpand .column .bloc.manifestations .bloc-body li:last-child{
	border-bottom: 0;
}


.blocExpand .column .bloc.manifestations .bloc-body li .thbmnl{
	height:100%	
}

.blocExpand .column .bloc.manifestations .bloc-body li .thbmnl img{
	position: relative; 
	margin-top:2px
}